Subject: Team Distribution - 22:30
From: Virat Joshi <[email-masked]>
To: Rosette Modiri <[email-masked]>, Caleb Lundinga Lodi <[email-masked]>, Charanjit Singh <[email-masked]>
Date: Sat, 30 Mar 2019 08:59:01 +0000

Hi Team ,

Welcome to the New Shift Distribution and to 22:30  Shift. Here are certain things i want this shift to keep an eye out for :

  1.  No Lates : This shift has been increased as we need to cover the US market , Please make sure all you guys are in and on time .
  2.  Productivity : As you guys are aware this is the key factor , I need every one to start hitting the target of 70 emails + inbound calls a day , This data is to be maintained by agents and without fail this information needs to be sent to Team Lead 10 minutes before the day ends.
  3.  CSS & RED Flags : Along with productivity this is a very crucial thing , I do not want a dip in CSS or any more careless RED flags, 2 or more will result in that agent being under review and in front of a board deciding what needs to be done. So please be careful and pay attention.Please use OLS wiki to refer to scenario when confused and always keep this open. Please make calls wherever necessary or after every 3 emails to ensure the CSS stays on point - Discuss more with Team Lead if needed.
  4.  Breaks : There will be no breaks in the first hour and the last hour of this shift, The entire team along with the team lead will take the break at hours mentioned by Anurag in TL India group. Please check Skype
  5.  Overtime :  This is the most important part - As you guys know we generally get a last minute request for overtime , I need all you guys to voluntarily start contributing without your Team Lead having to chase things.
  6.  Seats : The new floor allocated for this shift is going to be Ground Floor .  Rosette , Caleb & Charanjit  have been given sole authorization from me to move agents around if they thinks productivity is being hampered. Talking on the floor is completely allowed but not to an extent where it can damage the end result.
  7.  Food & Drinks :  Absolutely no food or snacks or drinks besides water on the floor.
  8.  Phones & Chairs :  I would request you guys to please make sure when you are logging off to switch the computer OFF and close the monitor and pull the chair back inside. This is my last request.
  9.  Emails : Please make sure you guys are putting your team lead on CC every time you email me , Salary concerns , Change of team or any personal thing can only be an exception. I will not reply to any more emails where you Team Lead is not added.
  10. Call : Please make sure you take the phone number of Rosette , Caleb & Charanjit (depending on your teams) and inform them if you are not able to come to work for any reasons. If your team lead does not answer his/her phone , You are to drop him/her and drop me a message as well. Please take the phone number if you do not have it .

Let us all work together in sync and avoid any floor drama and chaos.

@Rosette /  Charanjit & Caleb : I need weekly report on the productivity , CSS score and RED Flags of each agent in your team , Please come and speak with me - with this report every Friday.

Sent this to your teams

All the very best and enjoy the shift.

Kind regards,

Viraat Joshi
Account Manager
Live Salesman
www.livesalesman.com<http://www.livesalesman.com>

Mobile: +91 96436 05600
Skype :  live:virat_60